package com.cool.store.enums.close;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * <p>
 * 闭店材料 枚举类
 * </p>
 *
 * @author wangff
 * @since 2025/11/27
 */
@Getter
@AllArgsConstructor
public enum CloseStoreFileEnum {

    HT("close_store_file_ht", "合同"),
    YJT("close_store_file_yjt", "押金条"),
    SQS("close_store_file_sqs", "授权书"),
    MTZ("close_store_file_mtz", "门头字摧毁照片"),
    TKD("close_store_file_tkd", "退款单"),
    SFZ("close_store_file_sfz", "身份证复印件"),
    YHK("close_store_file_yhk", "银行卡复印件"),
    ;

    private final String code;

    private final String desc;
}
